import java.util.InputMismatchException;
import java.util.Scanner;

public class Task03 {

	public static void main(String[] args) {
		Scanner kb = new Scanner(System.in);
        int c =1, p=1,cp,rc;
        try {
        System.out.println("Enter the number of camels [ >0]");
        c= kb.nextInt();
        System.out.println("Enter the number of people [ >0]"); 
        p= kb.nextInt();
         }
         catch(InputMismatchException e)
         {
             System.out.println("one or both input not integer.");
             System.exit(1);
         }
        cp = c/p;
        rc=c%p;
        System.out.printf("Number of camels per person = %d%n", cp);
        System.out.printf("Number of remainaing camels = %d%n", rc);
           
	}
}
